@import "../fonts/MyriadPro/stylesheet.css";
@import "icons.css";
$font: 'Helvetica';
$green: #053b06;
$light-rgeen:#cdd8cd;
$very-lite-green:#e6ebe6;
$green-login: #3b5a42;
$MyriadPro:'MyriadPro';
$BlutalType: 'Brutal Type';
$CenturyGothic:'CenturyGothic';
$color-gry: #212121;
$color-blk: #000;
$color-wht: #fff;
@mixin green-gradien(){
  background-image: -moz-linear-gradient( 112deg, rgb(41,94,53) 0%, rgb(59,118,72) 68%, rgb(62,126,76) 96%);
  background-image: -webkit-linear-gradient( 112deg, rgb(41,94,53) 0%, rgb(59,118,72) 68%, rgb(62,126,76) 96%);
  background-image: -ms-linear-gradient( 112deg, rgb(41,94,53) 0%, rgb(59,118,72) 68%, rgb(62,126,76) 96%);
}

body{
  a{
    color: #000000;
    text-decoration: none;
  }
  a:hover{
    color: #000000;
  }
  font-family: $font;
  .about-page-popup{
    position:fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-color: rgba(0,0,0,0.6);
    display: none;
    z-index: 999;
    .about-page_wrapper{
      position: absolute;
      left: 50%;
      right: 50%;
      transform: translate(-50%, 50%);
      width: 500px;
      font-size: 13px;
      font-family:$CenturyGothic;
      background-color:#ffffff;
      padding: 20px;
      .about-page_icon{
        width: 35%;
        .inform_icon{
          width: 70%;
        }
      }
      .about-page_description{
        width: 65%;
        .size{
          font-size: 12px;
        }
        .about-page-confirm-btn{
          width: 120px;
          height: 30px;
          color: #ffffff;
          background-color: $green;
          text-decoration: none;
          text-align: center;
          padding-top: 4px;
        }
      }
    }
  }
  .charity-popup{
    position:fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-color: rgba(0,0,0,0.6);
    display: none;
    z-index: 1;
    .charity-popup-wrapper{
      position: absolute;
      left: 50%;
      right: 50%;
      transform: translate(40%, 60%);
      width: 267px;
      font-size: 13px;
      font-family:$BlutalType;
      background-color:#ffffff;
      padding: 20px;
    }
    .charity_popup_description{
      text-align: left;
      width: 75%;
      margin: 0 auto;
      .size{
        font-size: 10px;
      }
    }
  }
  .home-calc-popup{
    position:fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-color: rgba(0,0,0,0.6);
    display: none;
    z-index: 1;
    .calculator-popup-wrapper{
      position: absolute;
      left: 50%;
      right: 50%;
      transform: translate(-109%, 60%);
      width: 500px;
      height: 200px;
      font-size: 13px;
      font-family:$CenturyGothic;
      background-color:#ffffff;
      .calculator-image{
         width: 40%;
         margin-top: 18px;
        .calculator-icon{
          width: 115px;
          height: 158px;
        }
      }
      .calculator-info{
        width: 60%;
        .calc-confirm-btn{
          width: 120px;
          height: 30px;
          background-color: $green;
          color: #ffffff;
          display: block;
          text-align: center;
          padding-top: 5px;
          text-decoration: none;
        }
      }
    }
  }
  .popup{
    position:fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-color: rgba(0,0,0,0.6);
    display: none;
    z-index: 99999;
    .popup-inner{
      position: absolute;
      left: 50%;
      right: 50%;
      transform: translate(-50%, 150%);
      width: 450px;
      height: 160px;
      font-family:$CenturyGothic;
      background-color:#ffffff;
      z-index: 99999;
      .inform-message{
        margin-top: 30px;
        font-size: 15px;
        text-align: left;
        margin-left: 50px;
        line-height: 1.4;
        position: relative;
      }
      .popup-close {
        width:30px;
        height:30px;
        padding-top:4px;
        display:inline-block;
        position:absolute;
        top:0px;
        right:0px;
      }
      .take_money_popup_btns_wrapper{
        margin-top: 30px;
        color: rgb(0, 0, 0);
        padding:0px 20px;
        justify-content: center;
        align-items: center;
        .form-buttons:hover{
          color: #ffffff;
          background-color: #053b06;
        }
      }
      .take_money_popup_btn{
        display: block;
        width: 120px;
        height: 40px;
        background-color: #d5d5d5;
        color: $green;
        padding: 8px 10px;
        font-size: 10px;
        line-height: 1.2;
        text-decoration: none;
        font-weight: bold;
        text-align:center;
      }
      .take_money_popup_btn:hover{
        color: #ffffff;
        background-color: $green;
      }
    }
  }
  .table-filter-popup{
    position:fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-color: rgba(0,0,0,0.6);
    display: none;
    z-index: 999;
    .filter-popup-content{
      position: relative;
      left: 50%;
      right: 50%;
      transform: translate(-50%, 150%);
      width: 450px;
      height: 160px;
      background-color: #ffffff;
      z-index: 99999;
      padding: 30px;
      .close{
        width: 20px;
        height: 20px;
        padding-top: 4px;
        display: inline-block;
        position: absolute;
        top: 4px;
        right: 4px;
        cursor: pointer;
        background-image: url("../img/close.png");
        background-size: contain;
        background-position: center;
        background-repeat: no-repeat;
      }
      .btn-wrapp{
        width: 100%;
        display: flex;
        justify-content: center;
        align-items: center;
        margin-top: 20px;
        .ok{
          display: block;
          width: 120px;
          height: 40px;
          background-color: #d5d5d5;
          color: #053b06;
          padding: 8px 10px;
          font-size: 10px;
          text-decoration: none;
          font-weight: bold;
          text-align: center;
          border: none;
          outline: none;
          cursor: pointer;
        }
        .ok:hover{
          background-color: #053b06;
          color: #fff;
        }
      }
    }
  }
  div{
    .container{
      .content{
        .acc {
          margin: 0 auto;
          width: 100%;
        }
        .acc__card {
          margin: 2em 0;
          position: relative;
        }
        .acc__title {
          background: #fff;
          box-shadow: 0 0 20px rgba($color-blk, .2);
          color: $color-gry;
          cursor: pointer;
          display: block;
          padding: 1em 1.5em;
          position: relative;
          text-align: left;
          transition: all 0.4s ease-in-out;
          &::after {
            content: " ";
            width: 8px;
            height: 8px;
            border-right: 1px solid #4a6e78;
            border-bottom: 1px solid #4a6e78;
            position: absolute;
            right: 30px;
            top: 46%;
            transform: rotate(-45deg);
            transition: all 0.2s ease-in-out;
          }
          &.active::after {
            transform: rotate(45deg);
            transition: all 0.2s ease-in-out;
            border-right: 1px solid #fff;
            border-bottom: 1px solid #fff;
          }
          &.active{
            background-color: #69896a;
            color: #fff;
          }
        }
        .acc__title:hover{
          background-color: #69896a;
          color: #fff;
          &::after {
            border-right: 1px solid #fff;
            border-bottom: 1px solid #fff;
          }
        }
        .acc__panel {
          background: $color-wht;
          color: $color-gry;
          display: none;
          margin: 0;
          padding: 1em;
          text-align: left;
          a{
            color: #007bff;
          }
        }
      }
    }
  }
}
p{
  margin: 0;
  padding: 0;
}
.header-login{
  background: $green-login;
  padding: 25px 0;
  .logo{
    width: 200px;
  }
}
.header{
  background: $green;
 .navbar-brand .logo{
    width: 120px;
  }
  .nav-item{
    margin: 0 10px;
  }
  .navbar-nav .nav-link{
    font-size: 13px;
    color: rgba(255,255,255,.75);
  }
  .navbar-nav .nav-link:focus{
    color: rgba(255,255,255,255);
  }
  .navbar-nav .nav-link:hover{
    color: rgba(255,255,255,255);
  }
  .shopmetrics-link-wrapper{
    padding-top: 9px;
    margin-right: 10px;
  }
  .icons{
    padding-top: 24px;
    padding-bottom: 20px;
  }
  .avatar{
    width: 49px;
    height: 49px;
    border-radius: 50%;
    background-image: url("../img/avatar.png");
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    margin-right: 10px;
  }
  .above-menu{
    display: flex;
    justify-content: space-between;
    padding: 0px 10px;
    .shopmetrics-link-wrapper{
      width: 100%;
      display: flex;
      justify-content: flex-end;
    }
  }
  .return-arrow{
    display: inline-block;
    margin-right: 10px;
    width: 20px;
  }
  .shopmetrics{
    color: #ffffff;
    position: relative;
  }
  .rules {
    display: inline-block;
    margin-left: -18px;
    color: #ffffff;
  }
  .out{
    display: inline-block;
    margin-left: 153px;
  }
  .admin-out{
    float: right;
    margin-right: 34px;
  }
  .admin_button{
    background-color: rgb(237, 31, 66);
    box-shadow: 0px 2px 7px 3px rgba(18, 16, 11, 0.15);
    width: 95px;
    height: 42px;
    color: #ffffff;
    outline: none;
    border: none;
  }
  .admin_login{
    display: inline-block;
    font-size: 16px;
    color: #ffffff;
    font-family: $CenturyGothic;
    width: 135px;
  }
}
.charity_rules{
  margin-bottom: 50px;
}
.charity-banner{
  width: 300px;
  padding: 25px 0;
}
.life-line{
  margin-left: 30px;
  color: #2aa7e1;
  text-decoration: underline;
  font-weight: bold;
  font-family: $CenturyGothic;
}
.all-progress-wrapper{
  display: flex;
  flex-wrap:wrap;
  flex-direction: row;
  justify-content: space-between;
  max-width: 500px;
  .prog-icon-item{
    width: 90px;
    height: 66px;
    margin-top: 30px;
    .icon-name{
      font-size: 8px;
      text-align: center;
      font-weight: bold;
    }
    .winner:before{
      content: '';
      width: 50px;
      height: 50px;
      display: block;
      background-image: url("../img/winner.png");
      background-size: cover;
      margin: 0 auto;
    }
    .winner-disabled:before{
      content: '';
      width: 50px;
      height: 50px;
      display: block;
      background-image: url("../img/winner_disabled.png");
      background-size: cover;
      margin: 0 auto;
    }
    .fingers:before{
      content: '';
      width: 30px;
      height: 50px;
      display: block;
      background-image: url("../img/fingers.png");
      background-size: contain;
      background-repeat: no-repeat;
      margin: 0 auto;
    }
    .fingers-disabled:before{
      content: '';
      width: 30px;
      height: 50px;
      display: block;
      background-image: url("../img/fingers_disabled.png");
      background-size: contain;
      background-repeat: no-repeat;
      margin: 0 auto;
    }
    .third:before{
      content: '';
      width: 57px;
      height: 50px;
      display: block;
      background-image: url("../img/third.png");
      background-size: cover;
      margin: 0 auto;
    }
    .third-disabled:before{
      content: '';
      width: 57px;
      height: 50px;
      display: block;
      background-image: url("../img/third_disabled.png");
      background-size: cover;
      margin: 0 auto;
    }
    .cut:before{
       content: '';
       width: 50px;
       height: 50px;
       display: block;
       background-image: url("../img/cut.png");
       background-size: cover;
       margin: 0 auto;
     }
    .cut-disabled:before{
      content: '';
      width: 50px;
      height: 50px;
      display: block;
      background-image: url("../img/cut_disabled.png");
      background-size: cover;
      margin: 0 auto;
    }
    .star:before{
      content: '';
      width: 54px;
      height: 50px;
      display: block;
      background-image: url("../img/star.png");
      background-size: cover;
      margin: 0 auto;
    }
    .star-disabled:before{
      content: '';
      width: 54px;
      height: 50px;
      display: block;
      background-image: url("../img/star_disabled.png");
      background-size: cover;
      margin: 0 auto;
    }
    .cinema:before{
      content: '';
      width: 54px;
      height: 50px;
      display: block;
      background-image: url("../img/cinema.png");
      background-size: cover;
      margin: 0 auto;
    }
    .cinema-disabled:before{
      content: '';
      width: 54px;
      height: 50px;
      display: block;
      background-image: url("../img/cinema_disabled.png");
      background-size: cover;
      margin: 0 auto;
    }
    .friendship:before{
      content: '';
      width: 50px;
      height: 50px;
      display: block;
      background-image: url("../img/friendship.png");
      background-size: contain;
      background-repeat: no-repeat;
      background-position: center;
      margin: 0 auto;
    }
    .friendship-disabled:before{
      content: '';
      width: 50px;
      height: 50px;
      display: block;
      background-image: url("../img/friendship_disabled.png");
      background-size: contain;
      background-repeat: no-repeat;
      background-position: center;
      margin: 0 auto;
    }
    .energy:before{
      content: '';
      width: 50px;
      height: 50px;
      display: block;
      background-image: url("../img/renewable-energy.png");
      background-size: contain;
      background-repeat: no-repeat;
      background-position: center;
      margin: 0 auto;
    }
    .energy-disabled:before{
      content: '';
      width: 50px;
      height: 50px;
      display: block;
      background-image: url("../img/renewable-energy_disabled.png");
      background-size: contain;
      background-repeat: no-repeat;
      background-position: center;
      margin: 0 auto;
    }
    .victory:before{
      content: '';
      width: 55px;
      height: 50px;
      display: block;
      background-image: url("../img/victory.png");
      background-size: cover;
      margin: 0 auto;
    }
    .victory-disabled:before{
      content: '';
      width: 55px;
      height: 50px;
      display: block;
      background-image: url("../img/victory_disabled.png");
      background-size: cover;
      margin: 0 auto;
    }
    .treasure:before{
      content: '';
      width: 55px;
      height: 50px;
      display: block;
      background-image: url("../img/treasure.png");
      background-size: cover;
      margin: 0 auto;
    }
    .treasure-disabled:before{
      content: '';
      width: 55px;
      height: 50px;
      display: block;
      background-image: url("../img/treasure_disabled.png");
      background-size: cover;
      margin: 0 auto;
    }
    .shipping:before{
      content: '';
      width: 55px;
      height: 50px;
      display: block;
      background-image: url("../img/shipping.png");
      background-size: cover;
      margin: 0 auto;
    }
    .shipping-disabled:before{
      content: '';
      width: 55px;
      height: 50px;
      display: block;
      background-image: url("../img/shipping_disabled.png");
      background-size: contain;
      background-repeat: no-repeat;
      background-position: center;
      margin: 0 auto;
    }
    .champagne:before{
      content: '';
      width: 55px;
      height: 55px;
      display: block;
      background-image: url("../img/champagne.png");
      background-size: contain;
      background-repeat: no-repeat;
      background-position: center;
      margin: 0 auto;
    }
    .champagne-disabled:before{
      content: '';
      width: 55px;
      height: 55px;
      display: block;
      background-image: url("../img/champagne_disabled.png");
      background-size: contain;
      background-repeat: no-repeat;
      background-position: center;
      margin: 0 auto;
    }
    .get-money:before{
      content: '';
      width: 45px;
      height: 58px;
      display: block;
      background-image: url("../img/get-money.png");
      margin: 0 auto;
      background-size: contain;
      background-repeat: no-repeat;
      background-position: center;
    }
    .get-money-disabled:before{
      content: '';
      width: 45px;
      height: 58px;
      display: block;
      background-image: url("../img/get-money_disabled.png");
      margin: 0 auto;
      background-size: contain;
      background-repeat: no-repeat;
      background-position: center;
    }
    .teamwork:before{
      content: '';
      width: 55px;
      height: 55px;
      display: block;
      background-image: url("../img/teamwork1.png");
      background-size: cover;
      margin: 0 auto;
    }
    .teamwork-disabled:before{
      content: '';
      width: 55px;
      height: 55px;
      display: block;
      background-image: url("../img/teamwork_disabled1.png");
      background-size: cover;
      margin: 0 auto;
    }
    .finish-line:before{
      content: '';
      width: 69px;
      height: 55px;
      display: block;
      background-image: url("../img/finish-line.png");
      background-size: cover;
      margin: 0 auto;
    }
    .finish-line-disabled:before{
      content: '';
      width: 69px;
      height: 55px;
      display: block;
      background-image: url("../img/finish-line_disabled.png");
      background-size: cover;
      margin: 0 auto;
    }
  }
  .tooltip-box{
    position: relative;
    display: inline-block;
    cursor: pointer;
    .tooltip-text{
      visibility: hidden;
      width: 181px;
      padding: 10px 20px;
      background: rgba(237, 78, 78, 0.8);
      color: white;
      position: absolute;
      opacity: 0;
      transition: opacity 0.3s;
      top: -11px;
      right: 44px;
      border-radius: 10px;
      font-size: 11px;
      font-weight: bold;
      text-align: center;
    }
  }
  .tooltip-box:hover .tooltip-text {
    visibility: visible;
    opacity: 1;
  }
}
.choose-action{
  font-size: 11px;
  margin-bottom: 10px;
  .choice-btn-cont{
    margin-top: 15px;
    .choice{
      width: 140px;
      height: 45px;
      color: #949494;
      background-color: #d5d5d5;
      outline: none;
      border: none;
      transition: 0.8s;
      cursor: pointer;
    }
    .btn{
      border: none;
      border-radius: 0;
      font-size: 12px;
    }
    .btn-secondary:not(:disabled):not(.disabled).active, .btn-secondary:not(:disabled):not(.disabled):active, .show>.btn-secondary.dropdown-toggle{
      color: #fff;
      background-color: #ff6d3a;
      border-color: #ff6d3a;
    }
    .btn-secondary.focus, .btn-secondary:focus {
      box-shadow: none;
    }
    .btn.focus, .btn:focus {
      box-shadow: none;
    }
  }
}
.cert-wrapper{
  width: 284px;
  height: 400px;
  margin: 0 auto;
  background-image: url("../img/certificates/line-life-sertificat.png");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  cursor:pointer;
}
.month-report-title{
  font-size: 13px;
  display: inline-block;
  width: 300px;
  text-align: center;
  margin-top: 30px;
  font-family:$CenturyGothic;
  color: rgb(0, 0, 0);
  font-weight: bold;
}
.month-wrapp-btn{
  width: 340px;
  margin-top: 20px;
  font-size: 14px;
  margin-bottom: 35px;
  height: 160px;
  .month_report-btn{
    width: 115px;
    height: 45px;
    margin: -3px;
    padding: 8px 10px;
    color: #ffffff;
    background-color: #58ab23;
    outline: none;
    border: 1px solid #ffffff;
  }
  .disable-btn{
    width: 115px;
    height: 45px;
    margin: -3px;
    padding: 8px 10px;
    color: #999999;
    background-color: #d5d5d5;
    outline: none;
    border: 1px solid #ffffff;
  }
}
.big-wrapper{
  width: 100%;
  margin: 0 auto;
  padding: 20px;
  -webkit-box-shadow: 0px 0px 29px -14px rgba(0,0,0,0.75);
  -moz-box-shadow: 0px 0px 29px -14px rgba(0,0,0,0.75);
  box-shadow: 0px 0px 29px -14px rgba(0,0,0,0.75);
  .wrapper{
    width: 85%;
    margin: 0 auto;
    .payment-example{
      width: 50%;
      display: block;
      max-width: 170px;
      margin: 0 auto;
      padding-top: 20px;
      -webkit-box-shadow: 0px 0px 16px 2px rgba(0, 0, 0, 0.33);
      -moz-box-shadow: 0px 0px 16px 2px rgba(0, 0, 0, 0.33);
      box-shadow: 0px 0px 16px 2px rgba(0, 0, 0, 0.33);
    }
    .ex-description{
      font-size: 20px;
      font-family: $BlutalType;
      margin-top: 15px;
    }
    .ex-description2{
      font-size: 20px;
      font-family: $BlutalType;
      margin-top: 15px;
      margin-left: 28px;
    }
  }
  .progress-content{
    margin: 0;
    padding: 0;
  }
  .bonus_title{
    color: rgb(0, 0, 0);
    font-size:20px;
    font-family: $BlutalType;
    margin-bottom: 15px;
  }
  .mt-6{
    margin-top: 45px;
  }
  .progress-icons{
    width: 420px;
    display: block;
    -webkit-box-shadow: 0px 0px 16px 2px rgba(0,0,0,0.33);
    -moz-box-shadow: 0px 0px 16px 2px rgba(0,0,0,0.33);
    box-shadow: 0px 0px 16px 2px rgba(0,0,0,0.33);
  }
  .report-main-container{
    -webkit-box-shadow: 0px -2px 8px 0px rgba(0,0,0,0.33);
    -moz-box-shadow: 0px -2px 8px 0px rgba(0,0,0,0.33);
    box-shadow: 0px -2px 8px 0px rgba(0,0,0,0.33);
    width: 344px;
    .report-title{
      text-align: center;
      font-size: 16px;
    }
    .month-wrapp {
      width: 340px;
      margin-top: 20px;
      font-size: 14px;
      margin-left: 5px;
      height: 160px;
      .month_report{
        width: 115px;
        height: 45px;
        margin: -3px;
        padding: 8px 10px;
        color: #ffffff;
        background-color: #58ab23;
        outline: none;
        border: 1px solid #ffffff;
      }
      .disable{
        width: 115px;
        height: 45px;
        margin: -3px;
        padding: 8px 10px;
        color: #999999;
        background-color: #d5d5d5;
        outline: none;
        border: 1px solid #ffffff;
      }
    }
  }
}
.big-wrapper .shadow-wrapper{
  width: 85%;
  margin: 0 auto;
  -webkit-box-shadow: 0px -2px 8px 0px rgba(0,0,0,0.33);
  -moz-box-shadow: 0px -2px 8px 0px rgba(0,0,0,0.33);
  box-shadow: 0px -2px 8px 0px rgba(0,0,0,0.33);
  padding-bottom: 30px;
}
.rules-btns-container{
  display: flex;
  width: 85%;
  margin: 0 auto;
  padding-top: 30px;
  justify-content: space-between;
  .btn-rules{
    width: 180px;
    height: 50px;
    background-color: #d5d5d5;
    font-size: 12px;
    font-family: $CenturyGothic;
    color: #949494;
    outline: none;
    border: none;
    cursor: pointer;
  }
  .active-btn{
    background-color: #ff6d3a;
    color: #ffffff;
  }
  .btn-rules:hover{
    background-color: #ff6d3a;
    color: #ffffff;
    transition: 0.8s;
  }
}
.rules-btns-container-bottom{
  display: flex;
  width: 100%;
  margin: 0 auto;
  padding-top: 50px;
  justify-content: space-between;
  .btn-rules{
    width: 180px;
    height: 50px;
    background-color: #d5d5d5;
    font-size: 12px;
    font-family: $CenturyGothic;
    color: #949494;
    outline: none;
    border: none;
    cursor: pointer;
  }
  .active-btn{
    background-color: #ff6d3a;
    color: #ffffff;
  }
  .btn-rules:hover{
    background-color: #ff6d3a;
    color: #ffffff;
    transition: 0.8s;
  }
}
.your_progress{
  margin-top: 30px;
  margin-left: 13px;
  font-size: 22px;
  font-family:$BlutalType;
  color: rgb(0, 0, 0);
  .bold{
    font-weight: bold;
  }
}
.benefit {
  margin-top: 30px;
  margin-left: 13px;
  font-size: 22px;
  font-family:$BlutalType;
  color: rgb(0, 0, 0);
  margin-bottom: 20px;
}
.progress-content{
  font-size: 18px;
  width: 100%;
}
.choice-title{
  text-transform: uppercase;
  font-size: 16px;
  font-weight: bold;
  text-align: center;
  font-family: "CenturyGothic";
  .go-to-site{
    color: #2aa7e1;
    text-decoration: underline;
  }
}
.choice_buttons_wrapp{
  margin-top: 20px;
  display: flex;
  justify-content: space-between;
  .choice{
    width: 120px;
    height: 45px;
    font-size: 11px;
    background-color: #d5d5d5;
    padding: 10px 5px;
    font-family: $CenturyGothic;
    color: #949494;
    outline: none;
    border: none;
  }
  .choice:hover{
    background-color: #ff6d3a;
    color: #ffffff;
    transition: 0.8s;
  }
}
.bold{
  font-weight: bold;
}
.upper{
 text-transform: uppercase;
}
.month-report-details{
  font-size: 17px;
}
.bonus_table {
  text-align: center;
  font-family: $CenturyGothic;
  width: 100%;

  .light-green{
    background-color: $light-rgeen;
    .bonus_table_title{
      font-size: 15px;
      padding: 25px 0px;
      border-right: 2px solid #ffffff;
      color: rgb(0, 0, 0);
      line-height: 1.091;
    }
  }
  .bonus_table_data{
    padding: 30px 40px;
    font-size: 11px;
    color: rgb(0, 0, 0);
    line-height: 1.091;
    border-right: 2px solid #ffffff;
  }
}
.bonus-wrapper{
  position: relative;
  min-height: 52px;
  .under-menu{
    color: #ffffff;
    font-size: 14px;
    font-family: $CenturyGothic;
    background-color: #69896a;
    position: fixed;
    width: 100%;
    z-index: 90;
    .under-menu_item{
      list-style: none;
      padding-top: 15px;
      .account{
        background-color: #ffffff;
        color: black;
        padding: 3px;
      }
    }
    .container{
      .row{
        .col-lg-12{
          ul{
            padding: 0;
          }
        }
      }
    }
  }
}


.main{
  width: 100%;
  height: 100vh;
  background-color: $green-login;

  .main-container{
    width: 70%;
    margin: 0 auto;

    .login-form-wrapper{
      max-width:100%;
      height: 70vh;
      background: #ffffff;
      display: flex;
      box-shadow: 0px 39px 120px 0px rgba(18, 16, 11, 0.5);
      margin: 0 auto;
      .door{
        width: 40%;
        height: 70vh;
        background-image: url("../img/door.jpg");
        background-size: cover;
        background-position: center;
        background-repeat: no-repeat;
      }
      .login{
        width:60%;
        text-align: center;
        line-height: 27px;
        .title-wrapper{
          margin-top: 35px;
          color: rgb(13, 27, 30);
          font-size: 16px;
          .size_30{
            font-size: 20px;
          }
        }
        .form-wrapper{
          margin-top:20px;
          .login-main-form{
            display: flex;
            flex-direction: column;
          }
          .login-container{
            margin-top: 20px;
            position: relative;
          }
          .login-container:before {
            content: '';
            display: inline-block;
            width: 31px;
            height: 34px;
            position: absolute;
            background-image: url("../img/student.png");
            background-repeat: no-repeat;
            background-size: cover;
            top: 20px;
            left: 27%;
          }
        }
        .login-data{
          border: 0px;
          border-bottom: 2px solid rgb(48, 80, 59);
          background-color: #ffffff;
          width:60%;
          height: 40px;
          margin: 0 auto;
          outline: none;
          padding-top: 40px;
          padding-bottom: 20px;
          font-size: 16px;
          text-align: left;
          padding-left: 100px;
        }
        .password-container{
          position: relative;
        }
        .password-container:before{
          content: '';
          display: inline-block;
          width: 31px;
          height: 31px;
          position: absolute;
          background-image: url("../img/pin-code.png");
          background-repeat: no-repeat;
          background-size: cover;
          top: 20px;
          left: 27%;
        }
        .form-check-input{
          display: none;
        }
        .remember{
          color: #30503b;
          line-height: 30px;
          margin-top: 15px;
          padding: 10px 0;
          font-size: 17px;
          font-family: $MyriadPro;
          vertical-align: middle;
        }
        .remember:before{
          content: "";
          display: inline-block;
          margin-right: 15px;
          position: relative;
          text-align: center;
          text-indent: 0px;
          width: 20px;
          height: 20px;
          background: #ffffff;
          border: 2px solid #30503b;
          border-image: initial;
          vertical-align: middle;
          margin-left: -33px;
        }
        .form-check-input:checked + .remember:before {
          content: "";
          background-image: url("../img/checkmark.png");
          padding: 3px;

        }
        .form-check-input:disabled + .remember:before {
          background: #eee;
          color: #aaa;
        }
        .green-button-wrapp{
          margin-top: 20px;
          .green__button{
            width: 120px;
            height: 50px;
            color:#ffffff;
            outline: none;
            border:none;
            @include green-gradien();
          }
        }
      }
    }
  }
}
.news_title{
  padding: 40px 0 5px 0;
  color: rgb(0, 0, 0);
  font-size:20px;
  font-family: $BlutalType;
}
.title-size{
  font-size: 20px;
}
.title-size-accumulation{
  margin-left: 40px;
  font-size: 20px;
  position: relative;
}
.title-size-accumulation:before{
  content: '';
  display: inline-block;
  width: 35px;
  height: 35px;
  position: absolute;
  top:-10px;
  left:-40px;
  background-image: url("../img/rich.png");
}
.grey{
  width: 100%;
  height: 150px;
  background-color: #b8b8b8;
}
.calculation{
  margin-top: 10px;
  height: 175px;
  width: 145px;
  border-radius: 10px;
  background-color: #506366;
  -webkit-box-shadow: -1px 4px 20px -7px rgba(0,0,0,0.75);
  -moz-box-shadow: -1px 4px 20px -7px rgba(0,0,0,0.75);
  box-shadow: -1px 4px 20px -7px rgba(0,0,0,0.75);

  .title-in-calculator{
    width: 156px;
    height: 36px;
    background-color: #7c9b7c;
    color: #ffffff;
    font-size: 13px;
    margin: 0 auto;
    text-align: center;
    padding-top: 7px;
  }
  .title-for-calculator{
    width: 125px;
    height: 41px;
    background-color: #7c9b7c;
    color: #ffffff;
    font-size: 13px;
    margin: 0 auto;
    text-align: center;
    padding-top:4px;
    margin-bottom: 10px;
    .result{
      font-size: 27px;
    }
  }
  .calc_buttons_wrapper{
    width: 128px;
    height: 123px;
    margin: 0 auto;
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
    .btn-container{
      height: 60px;
      margin: 0;
      padding: 0;
    }
    .btn-name{
      margin-bottom: 0 !important;
      margin-top: 5px !important;
      font-size: 9px;
      font-weight: bold;
      text-align: center;
      color: #ffffff;
    }
    .calc_inp{
      width: 75px;
      height: 55px;
      color: black;
      background-color:#b8b8b8;
      border: 1px solid #b8b8b8;
      border-radius: 10px;
      outline: 0;
      text-align: center;
    }
    .calc_btn{
      width: 60px;
      height: 37px;
      background-color:#b8b8b8;
      border-radius: 10px;
      outline: 0;
      color: #ffffff;
      font-size: 20px;
    }
    .btn_mt{
      margin-top: 10px;
    }
  }
}
.calculations{
  margin-top: 10px;
  height: 182px;
  width: 156px;
  min-width: 156px;
  max-width: 156px;
  max-height: 182px;
  min-height: 182px;
  border-radius: 10px;
  background-color: #506366;
  -webkit-box-shadow: -1px 4px 20px -7px rgba(0, 0, 0, 0.75);
  -moz-box-shadow: -1px 4px 20px -7px rgba(0, 0, 0, 0.75);
  box-shadow: -1px 4px 20px -7px rgba(0, 0, 0, 0.75);
  .title-in-calculator{
    width: 136px;
    height: 36px;
    background-color: #7c9b7c;
    color: #ffffff;
    font-size: 12px;
    margin: 0 auto;
    text-align: center;
    padding-top: 8px;
    .result{
      white-space: nowrap;
    }
  }
  .title-for-calculator{
    width: 125px;
    height: 41px;
    background-color: #7c9b7c;
    color: #ffffff;
    font-size: 13px;
    margin: 0 auto;
    text-align: center;
    padding-top:4px;
    margin-bottom: 10px;
  }
  .calc_button_wrapper{
    width: 140px;
    height: 120px;
    margin: 0 auto;
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
    .btn-container{
      height: 60px;
      max-height: 60px;
      margin: 0;
      padding: 0;
      max-width: 66px;
    }
    .btn-name{
      margin-bottom: 0 !important;
      margin-top: 5px !important;
      font-size: 7px;
      font-weight: bold;
      text-align: center;
      color: #ffffff;
      white-space: nowrap;
    }
    .calc_inp{
      width: 66px;
      height: 44px;
      color: black;
      background-color:#b8b8b8;
      border: 1px solid #b8b8b8;
      border-radius: 10px;
      outline: 0;
      text-align: center;
    }
    .calc_btn{
      width: 60px;
      height: 37px;
      background-color:#b8b8b8;
      border-radius: 10px;
      outline: 0;
      color: #ffffff;
      font-size: 20px;
    }
    .btn_mt{
      margin-top: 10px;
    }
  }
}
.achievement .kitty_img{
  width: 150px;
}
.achievement-container{
  margin-right: 80px;
  .kitty{
    padding-left: 119px;
    margin-top: 10px;
  }
  .kitty_img_admin{
    margin: 0 auto;
    padding-top: 12px;
    width: 150px;
    height: 136px;
  }
  .achievement_description{
    margin-top: 60px;
    font-size: 16px;
  }
  .achievement_description-admin{
    margin-top: 15px;
    width: 379px;
    text-align: center;
  }
}
.edit  .pencil-icon{
  cursor: pointer;
}
.section-margin{
  margin-top: 40px;
}
.section-margin-large{
  margin-top: 80px;
}
.table-over-wrapp{
  overflow-x: auto;
  margin-bottom: 30px;
  min-height: 300px;
  .table-with-visits{
    width: 100%;
    font-family: $CenturyGothic;
    margin-top: 30px;
    margin-bottom: 10px;
    text-align: center;
    font-size: 11px;
    line-height: 1.091;
    .table_data{
      border-right: 2px solid #ffffff;
    }
    .relative{
      position: relative;
    }
    .acumulation{
      position: relative;
    }
    .acumulation:before{
      content: '';
      position: absolute;
      width: 15px;
      height: 15px;
      background-image: url("../img/rich.png");
      background-size: cover;
      top: 21px;
      left: 17px;
    }
    .lite-green{
      background-color: $light-rgeen;
    }
    .very-light-green{
      background-color: $very-lite-green;
    }
    .titles{
      border: 2px solid #ffffff;
      padding: 29px 10px;
      font-size: 14px;
      position: relative;
      .titles a{
        color: #000000 !important;
        text-decoration: none !important;
      }
    }
    .titles-admin{
      border: 2px solid #ffffff;
      padding: 10px 10px 0px 10px;
      font-size: 15px;
    }
    .sum-table{
      margin-top: 20px;
    }
    .titles_items{
      border: 2px solid #ffffff;
      padding: 10px 10px;
      font-size: 11px;
      .bonus-result{
        margin-bottom: 10px;
      }
    }
    .titrrrles_items{
      border-bottom: 2px solid #ffffff;
    }
    .summa{
      position: relative;
      overflow: hidden;
        &:hover{
          overflow: visible !important;
        }
    }
    .summa:hover .tooltip-table-with-visits{
        opacity: 1 !important;
        transition: 0.6s;
    }
    .denied{
      color:#9a9b9a;
    }
    .tooltip{
      position: relative;
    }
    #i-have-a-tooltip:before {
      content: attr(data-description);
      box-sizing: border-box;
      display: block;
      background: rgba(237,78,78,0.7);
      font-size: 9px;
      font-weight: bold;
      color: white;
      padding: 5px;
      position: absolute;
      top: -15px;
      right: -76px;
      width: 131px;
      height: 77px;
      line-height: 16px;
      opacity: 0;
      transition: .25s ease-in-out;
    }
    #i-have-a-tooltip:hover:before {
      opacity: 1;
      top: -15px;
      right: -82px;
    }
    .attention{
      position: relative;
    }
    .attention:before{
      content: '';
      width: 17px;
      height: 17px;
      background-image: url("../img/warning.png");
      background-size: cover;
      top: -2px;
      left: -18px;
      display: inline-block;
      position: absolute;
    }
    .light-grren{
      background-color: $light-rgeen;
    }
    .price{
      font-weight: bold;
    }
    .sum-table{
      font-size: 11px;
    }
    .sum-column_title{
      width: 60px;
      font-size: 9px;
      border-right: 2px solid #ffffff ;
      padding-bottom: 20px;
      text-align: center;
    }
    .sum_column_data{
      width: 60px;
      height: 60px;
      font-size: 9px;
      border-right: 2px solid #ffffff ;
      padding-bottom: 20px;
      text-align: center;
      vertical-align: middle;
      padding-top: 20px;
    }
    .no-border{
      border: none;
    }
    .status_icons{
      position: relative;
    }
    .status_icons:before {
      content: '';
      width: 20px;
      height: 20px;
      display: inline-block;
      background-image: url("../img/warning.png");
      position: absolute;
      top: -3px;
      left: -26px;
    }
    .refresh-button{
      position: absolute;
      display: inline-block;
      width: 20px;
      height: 20px;
      top: -3px;
      right: -24px;
      cursor: pointer;
      background-image: url("../img/refresh-button.png");
      background-size: cover;
    }
  }
}
.buttons-wrapper{
  width: 165px;
  margin: 0 auto;
  .save-btn{
    width: 165px;
    height: 47px;
    margin-top: 37px;
    color: #ffffff;
    background-color: $green;
    border: none;
    outline: none;
  }
  .download-btn{
    width: 165px;
    height: 47px;
    color: #ffffff;
    background-color: $light-rgeen;
    position: relative;
    border: none;
    outline: none;
    margin-top: 20px;
    margin-bottom: 40px;
  }
  .download-btn:before{
    content: '';
    width: 27px;
    height: 26px;
    position: absolute;
    display: inline-block;
    left: 10px;
    top: 10px;
    background-image: url("../img/excel.png");
  }
}
footer{
  background: $green;
  padding: 25px 0;
  color: #ffffff;
  position: absolute;
  left: 0;
  right: 0;
  .contacts{
    line-height: 30px;
    .underline_bottom{
      border-bottom: 1px solid #ffffff;
      line-height: 25px;
    }
    .phone{
      margin-top: 5px;
    }
  }
  .contact-info{
    text-decoration: underline;
    font-size: 18px;
    font-family: $BlutalType;
    line-height: 1.5;
  }
  .container{
    .row{
      .contacts{
        display: flex;
        justify-content: space-between;
        .rules-wrapper{
          width: fit-content;
          font-family: $BlutalType;
        }
        .feedback{
          color: #fff;
          font-size: 15px;
          text-align: center;
          display: block;
          font-family: $BlutalType;
          text-transform: uppercase;
        }
        .support{
          width: fit-content;
          display: flex;
          justify-content: flex-end;
          font-size: 15px;
          font-family: $BlutalType;
          a{
            display: flex;
            .operator{
              display: inline-block;
              margin-right: 10px;
            }
            span{
              text-transform: uppercase;
            }
          }
          a:hover .operator{
            animation: shake 0.82s cubic-bezier(.36,.07,.19,.97) both;
            transform: translate3d(0, 0, 0);
            backface-visibility: hidden;
            perspective: 1000px;
          }
          a:hover span{
            text-decoration: underline;
          }
          @keyframes shake {
            10%, 90% {
              transform: translate3d(-1px, 0, 0);
            }

            20%, 80% {
              transform: translate3d(2px, 0, 0);
            }

            30%, 50%, 70% {
              transform: translate3d(-4px, 0, 0);
            }

            40%, 60% {
              transform: translate3d(4px, 0, 0);
            }
          }
        }
        .rules-wrapper{
          .rules{
            color: #FFFFFF;
            font-size: 15px;
            text-transform: uppercase;
          }
        }
      }
      .col-lg-12{
        .rules-wrapper{
          .rules{
            color:#fff;
          }
        }
      }
    }
  }
}
body{
  .visits-table{
    .container{
      .row{
        .reports{
          a{
            display: block;
            margin-bottom: 20px;
            margin-left: 87px;
            cursor: pointer;
            .download-file{
              width: 199px;
              height: 47px;
              color: #ffffff;
              background-color: $light-rgeen;
              position: relative;
              border: none;
              outline: none;
              cursor: pointer;
            }
            .download-pdf-file{
              width: 199px;
              height: 47px;
              color: #ffffff;
              background-color: $light-rgeen;
              position: relative;
              border: none;
              outline: none;
              cursor: pointer;
            }
            .download-file:before{
              content: '';
              width: 27px;
              height: 26px;
              position: absolute;
              display: inline-block;
              left: 10px;
              top: 10px;
              background-image: url("../img/excel.png");
            }
            .download-pdf-file:before{
              content: '';
              width: 27px;
              height: 26px;
              position: absolute;
              display: inline-block;
              left: 10px;
              top: 10px;
              background-image: url("../img/pdf.svg");
            }
          }
        }
      }
    }
  }
}
/* globasl styles */
$wery-light-green: #e6ebe6;
$dark-green: #053b06;
::-webkit-scrollbar {
  width: 5px;
  height: 5px;
  border-radius: 2.5px;
}
::-webkit-scrollbar-track {
  background: $wery-light-green;
  border-radius: 2.5px;
}
::-webkit-scrollbar-thumb {
  background: $dark-green;
  border-radius: 2.5px;
}
::-webkit-scrollbar-thumb:hover {
  background: $dark-green;
}
.btn-group-toggle{
  max-width: 550px;
  margin: 0 auto;
}
body {
  ul.pagination {
    padding: 0;
    margin: 0;
    display: flex;
    justify-content: center;
    list-style: none;
    .prev{
      border-top-left-radius: 5px;
      border-bottom-left-radius: 5px;
      border: 1px solid #638b63;
      border-right: none;
    }
    .next{
      border-top-right-radius: 5px;
      border-bottom-right-radius: 5px;
      border: 1px solid #638b63;
      // border-left: none;
    }
    li {
      margin: 20px 0px;
      padding: 4px 15px;
      background: $very-lite-green;
      color: #000000;
      border: 1px solid #638b63;
      border-right: none;
    }
    .active-page{
      background: #638b63;
    }
    .active-page a{
      color: #ffffff!important;
    }
    li:hover {
      margin: 20px 0px;
      background: #638b63;
      color: #ffffff;
      a {
        text-decoration: none;
        color: #ffffff;
      }
    }
  }
  .certificate-overlay{
    width: 100%;
    height: 100%;
    z-index: 3000;
    background-color: rgba(0, 0, 0, .6);
    position: fixed;
    top: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    transition: all 0.5s ease-out;
    display: none;
    .cert-image{
      width: 361px;
      height: 88vh;
      background-color: #ffffff;
      border-radius: 20px;
      position: relative;
      background-image: url("../img/certificates/line-life-sertificat.png");
      background-size: cover;
      background-repeat: no-repeat;
      background-position: center;
      .close-popup{
        position: absolute;
        top: -8px;
        right: -12px;
        transform: rotate(45deg);
        font-size: 30px;
        font-weight: normal;
        cursor: pointer;
        width: 30px;
        height: 30px;
        border: 1px solid white;
        background-color: #ffffff;
        text-align: center;
        border-radius: 50%;
        display: flex;
        justify-content: center;
        align-items: center;
      }
    }
  }
}
.kv-drp-dropdown .kv-clear{
  display: none;
}
.kv-drp-dropdown .range-value{
  padding-right: 2rem;
}

@media (max-width: 460px){
  body .certificate-overlay .cert-image{
    width: 272px !important;
    height: 70vh !important;
  }
}
@media (max-width: 768px){
  body div .container .content .acc__title::after{
    right: 10px;
  }
}
